
.slider-banner{ width:100%;  margin:0 auto; position:relative; overflow:hidden;}
.slider-banner .nav-bar{ width:100%; height:12%;  position:absolute; z-index:1; bottom:0; text-align:center;}
.slider-banner .nav-bar ul li{ display:inline-block; width:0.75rem; height:0.75rem; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; background:#8C8C8C; margin:0 0.25rem; vertical-align:top; overflow:hidden;text-indent: -999px;}
.slider-banner .nav-bar ul .on{ background:#fff;}
.slider-banner .slider-container{ position:relative; z-index:0;}
.slider-banner .slider-container li img{ width:100%;}
.slider-banner .slider-container li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.banner-section img {
    width: 100%;
    max-width: 640px;
}
.questions-section {
    padding: 1rem 0;
}
.questions-section h3 {
    font-size: 1.5rem;
    padding-bottom: 1rem;
    text-align: center;
}
.questions-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 95%;
    margin: 0 auto;
}
.questions-list li {
    width: 30%;
    text-align: center;
    background: #004098;
    color: #fff;
    margin-bottom: .5rem;
    padding: .5rem;
    font-size: 1.1rem;
}

.dialogue-section {
    padding: 1rem;
background: #fff;
}
.dialogue-section .dialogue {
    /* display: flex; */
    align-items: center;
    font-size: 1rem;
    margin-bottom: 1rem;
}
.dialogue .message {
    position: relative;
    padding: 1rem;
    border: .1rem solid #e8e8e8;
    border-radius: 5px;
    margin-left: 2rem;
} 
.dialogue .message .m-icon1 {
    position: absolute;
    bottom: 35%;
    left: -3.4%;
    width: 4%;
}
.dialogue .message .m-icon2 {
    position: absolute;
    bottom: 35%;
    left: -6.1%;
    width: 7%;
}
.dialogue img {
    width: 15%;
}
.dialogue .em-font {
    color: #ff0000;
    font-weight: bold;
}